=== debian/control ===
Source: php-embed
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/oscarotero/Embed
Vcs-Git: https://salsa.debian.org/tdtf-team/php-embed.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-embed

Package: php-embed
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Get info from any web service or page
 PHP library to get information from any web page (using oembed,
 opengraph, twitter-cards, scrapping the html, etc). It's compatible
 with any web service (youtube, vimeo, flickr, instagram, etc) and
 has adapters to some sites like (archive.org, github, facebook, etc).
