## php-embed 3.3.7

=== debian/changelog ===
php-embed (3.3.7-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 16:24:10 +0100
