## php-embed 3.3.9

=== debian/changelog ===
php-embed (3.3.9-1) unstable; urgency=high

  * New upstream version.
  * Fix installation path.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Tue, 26 Feb 2019 13:23:01 +0100
