## php-embed 4.4.4

=== debian/changelog ===
php-embed (4.4.4-3) unstable; urgency=medium

  * CI: Update external data
  * Add php-symfony-css-selector to Build-Depends

 -- David Prévot <taffit@debian.org>  Sun, 10 Jul 2022 23:47:00 +0200

php-embed (4.4.4-2) unstable; urgency=medium

  * Drop now useless debian/pkg-php-tools-autoloaders

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 12:14:04 +0200

php-embed (4.4.4-1) unstable; urgency=medium

  [ Oscar Otero ]
  * updated changelog

  [ David Prévot ]
  * Restore packaging under PHP PEAR Maintainers umbrella

 -- David Prévot <taffit@debian.org>  Thu, 16 Jun 2022 16:50:18 +0200
