## php-embed 4.4.7

=== debian/changelog ===
php-embed (4.4.7-1) unstable; urgency=medium

  [ grandeljay ]
  * Fix parsing invalid href
  * Fix undefined function without parameter

  [ Ádám Bálint ]
  * Remove deprecated interpolation in functions.php

  [ Ernest ]
  * Prevent unsupported operand types exception

 -- David Prévot <taffit@debian.org>  Wed, 14 Dec 2022 06:43:09 +0100

php-embed (4.4.6-1) unstable; urgency=medium

  [ Oscar Otero ]
  * new version

  [ David Prévot ]
  * Drop unreliable test depending on external data

 -- David Prévot <taffit@debian.org>  Mon, 03 Oct 2022 19:17:04 +0200

php-embed (4.4.5-1) unstable; urgency=medium

  [ Oscar Otero ]
  * fixed tests

  [ Dieter Holvoet ]
  * Regenerate oembed & suffix resources

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 10:13:37 -0400
