=== debian/control ===
Source: php-embed
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-brick-varexporter,
               php-composer-ca-bundle,
               php-curl,
               php-json,
               php-mbstring,
               php-ml-json-ld,
               php-nyholm-psr7,
               php-oscarotero-html-parser,
               php-psr-http-client,
               php-psr-http-factory,
               php-psr-http-message,
               php-symfony-css-selector,
               php-xml,
               phpab,
               phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/oscarotero/Embed
Vcs-Git: https://salsa.debian.org/php-team/pear/php-embed.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-embed
Rules-Requires-Root: no

Package: php-embed
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PHP library to get information from any web page (using oembed,
 opengraph, twitter-cards, scrapping the html, etc.) It's compatible
 with any web service (youtube, vimeo, flickr, instagram, etc.) and
 has adapters to some sites like archive.org, github, facebook, etc.
