## php-embed 4.4.8

=== debian/changelog ===
php-embed (4.4.8-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ erikn69 ]
  * Bump psr/http-message version

  [ Oscar Otero ]
  * new version

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 24 May 2023 01:16:04 +0200
