## php-embed 4.4.10

=== debian/changelog ===
php-embed (4.4.10-1ubuntu1) noble; urgency=medium

  * d/p/php83-skip-failing-test.patch: skip failing tests for PHP >= 8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Sat, 27 Jan 2024 21:44:06 -0300

php-embed (4.4.10-1) unstable; urgency=medium

  [ László GÖRÖG ]
  * Use correct method for string length

  [ Oscar Otero ]
  * fix support php7

 -- David Prévot <taffit@debian.org>  Mon, 11 Dec 2023 08:11:09 +0100

php-embed (4.4.9-1) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

  [ Brian Moon ]
  * Load all JSON-LD data
  * Update tests to align with new html_entity_decode flags

  [ László GÖRÖG ]
  * Reduced memory consumption
  * Added stream factory property

  [ Oscar Otero ]
  * avoid executing curl_exec twice #527
  * new version

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2023 11:30:11 +0100
