=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-embed
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
@@ -20,7 +21,7 @@
                php-xml,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/oscarotero/Embed
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-embed.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-embed
