## php-embed 4.4.12

=== debian/changelog ===
php-embed (4.4.12-1) unstable; urgency=medium

  [ Romain Etchegoyhen ]
  * Fix OEmbed for X.com (Twitter)

  [ Oscar Otero ]
  * new version

 -- David Prévot <taffit@debian.org>  Thu, 25 Jul 2024 17:33:44 +0900

php-embed (4.4.11-1) unstable; urgency=medium

  [ Óscar Otero ]
  * updated resources

  [ David Prévot ]
  * Drop test currently failing

 -- David Prévot <taffit@debian.org>  Sun, 16 Jun 2024 10:10:23 +0200

php-embed (4.4.10-3) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070540)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 15:14:57 +0200

php-embed (4.4.10-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 16:19:08 +0100
