=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-embed
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
@@ -21,7 +20,7 @@
                php-xml,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/oscarotero/Embed
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-embed.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-embed
