=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	# Workaround to ensure the local class takes precedence during tests.
	ln --symbolic src Embed
	# Build classloader for tests.
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit --exclude-group network
