=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit --exclude-group network
Depends: php-brick-varexporter,
         php-nyholm-psr7,
         php-symfony-css-selector,
         phpab,
         phpunit,
         @
Restrictions: rw-build-tree
