## php-embed 4.4.14

=== debian/changelog ===
php-embed (4.4.14-1) unstable; urgency=medium

  [ Oscar Otero ]
  * new version

  [ Steve Boyd ]
  * Make nullable parameters explicity nullable for PHP 8.4

 -- David Prévot <taffit@debian.org>  Mon, 23 Dec 2024 17:21:50 +0100

php-embed (4.4.13-1) unstable; urgency=medium

  [ Thomas Portelange ]
  * fix php 8.4 deprecation message

  [ Oscar Otero ]
  * new version

  [ David Prévot ]
  * Expand excluded files

 -- David Prévot <taffit@debian.org>  Wed, 27 Nov 2024 08:28:56 +0100
