## php-embed 4.4.15

=== debian/changelog ===
php-embed (4.4.15-2) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Mon, 24 Feb 2025 19:28:12 +0100

php-embed (4.4.15-1) unstable; urgency=medium

  [ Marc Wieland ]
  * fix: make sure to pass the correct argument to mb_encoding_aliases()

  [ Oscar Otero ]
  * new version

  [ David Prévot ]
  * Revert "Force system dependencies loading"

 -- David Prévot <taffit@debian.org>  Tue, 07 Jan 2025 13:55:58 +0100
