=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                php-xml,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/oscarotero/Embed
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-embed.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-embed
