## php-embed 4.4.17

=== debian/changelog ===
php-embed (4.4.17-1) unstable; urgency=medium

  [ Timothée Jaussoin ]
  * Fix the subdomain detection, substr was using a wrong offset length

  [ Oscar Otero ]
  * new version

 -- David Prévot <taffit@debian.org>  Wed, 14 May 2025 08:47:59 +0200

php-embed (4.4.16-1) unstable; urgency=medium

  [ Dieter Holvoet ]
  * Only match exact main and subdomains
  * Stop using regex

  [ Oscar Otero ]
  * new version

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 11 May 2025 09:06:24 +0200
