=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl \
		--basedir src \
		composer.json \
		> debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	# Build classloader for tests.
	mkdir --parents vendor
	phpabtpl \
		--require-file ../src/autoload.php \
		--require nyholm/psr7 \
		--require brick/varexporter \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit --exclude-group network
