=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require embed/embed --require nyholm/psr7 --require brick/varexporter > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit --exclude-group network
Depends: php-brick-varexporter,
         php-nyholm-psr7,
         php-symfony-css-selector,
         phpab,
         phpunit,
         pkg-php-tools,
         @
Restrictions: rw-build-tree, allow-stderr
